Mailinglist Archive: opensuse-kde (99 mails)

< Previous Next >
Re: [opensuse-kde] IMPORTANT: KDE:KDE4:Factory:Desktop for 11.0 users
  • From: Dirk Müller <dmueller@xxxxxxx>
  • Date: Thu, 18 Sep 2008 11:53:20 +0200
  • Message-id: <200809181153.20898.dmueller@xxxxxxx>
On Monday 15 September 2008, Martin Schlander wrote:

I hit an issue where python-kde from factory:desktop requires python-qt4 =
4.4.2 - but 4.4.3 is the version in the qt repo. Not a big issue, just
thought I'd mention it.

Yeah, build failure, should be fixed meanwhile.

Greetings,
Dirk

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >